/* Form */
/* form {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 2rem 0;
}
label {
	display: inline-block;
	margin-bottom: 0.5rem;
}
input, textarea {
	display: inline-block;
	padding: 0.5rem;
	width: 100%;
}
input:focus, textarea:focus {
	outline-color: dodgerblue;
} */

.invalid-login {
	border: 2px solid rgb(153, 16, 16);
}

.invalid-login::placeholder {
	color: rgb(153, 16, 16);
}

.invalid-feedback-login:empty {
	display: none;
}
.invalid-feedback-login {
	font-size: smaller;
	color: rgb(153, 16, 16);
}

.popover-body {
	color : rgb(255, 5, 5);
}

.multiselect-container {
	width: 100% !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}